@charset "utf-8";
/* CSS Document */


/*****************検索********************/
#mainkensaku{
width:550px;
height:280px;
margin:20px 0px 0px 0px;
background-image:url(../top/top_bg_kensaku202009.png);
background-position:top ;
background-repeat:no-repeat;
display: block;
overflow: auto;
box-sizing: border-box;
}

#mainkensaku .catch{
font-size:12px;
line-height:140%;
color:#000;
margin:55px 0px 0px 0px;
padding:0;
text-align:center;
}
#mainkensaku h2{
font-size:12px;
line-height:110%;
color:#FFF;
margin:0px 0px 0px 20px;
padding:0;
text-align:left;
}
#mainkensaku h3{
font-size:12px;
line-height:140%;
color:#000;
margin:55px 0px 0px 0px;
padding:0;
text-align:center;
}
#mainkensaku h4{
font-size:12px;
line-height:110%;
color:#000;
margin:0px 0px 0px 2px;
padding:0;
text-align:left;
}
#mainkensaku a:link{text-decoration:none;}
#mainkensaku a:active{text-decoration:none;}
#mainkensaku a:visited{text-decoration:none;}
#mainkensaku a:hover{text-decoration: none;  
 position:relative;
}



/*フリーワード検索*/

#search_free {
	margin:5px auto 0px;
	padding:10px 0px 0px 0px;
}
.search_free_l{
float: left;
width:28%;
position:relative;
top:25px;
left:34px;
font-size: 14px;
color:#0060D5;
font-weight: 600;
}
.search_free_r{
float:right;
width:72%;
}
#search_free #form1{
margin-top: 18px;
}
#search_free .textField01{
padding:6px;
color:#333;
font-size:1em;
border:solid 1px #777;
margin:0 0 20px;
width:220px;
}
#search_free .textField01 input:focus {
}
#search_free .button01 {
border:solid 1px #777;
padding:4px 10px 2px;
margin:0 8px;
font-size:1em;
text-transform:uppercase;
font-weight:600;
color:#333;
cursor:pointer;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  #search_free .button01 {
  margin:0px 8px \9; 
  padding:2px 4px \9; 
  }/* IE10 */
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  #search_free .button01 {
    margin:0px 8px;
    padding:2px 4px; 
  }/* IE11 */
}



#kaiintouroku{
width:548px;
height:120px;
margin:8px 0px 4px 0px;
background-color: #F1F1F1;
text-align: center;
font-size: 0.9em;
padding-top: 1em;
border: solid 1px #CCCCCC;
}
#kaiintouroku p{
width:550px;
margin-bottom: 0.4em;
}
.kaiintouroku_p02{
font-size: 0.8em;
padding-top: 0.8em;
}
#kaiintouroku img{
width:60%;
margin: auto;
}



#kaiintouroku02{
width:548px;
height:160px;
text-align: center;
font-size: 0.9em;
margin:8px 0px 4px 0px;
padding: 8px;
border: solid 1px #CCCCCC;
/*background-color: #fff;*/
background-image: url("../kensaku/images/top_bg01.png");
box-sizing: border-box;
}
#kaiintouroku02 img{
width:162px;
margin: 4px auto 4px;
}
.kaiintouroku02_p01{
font-size: 18px;
font-weight: 700;
font-family:YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif"!important;
color: #000;
padding-top: 8px;
letter-spacing: 1px;
}
.kaiintouroku02_p01 strong{
font-size: 21px;
background: linear-gradient(transparent 60%, #DBDBDB 0%);
}
.kaiintouroku02_p02{
padding-top: 10px;
font-size: 14px;
font-weight: 600;
line-height: 170%;
font-family:YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif"!important;
color: #000;
}
.kaiintouroku02_p02 strong{
background: linear-gradient(transparent 60%, #DBDBDB 0%);
color: #000;
font-weight: 600;
}
.kaiintouroku02_p03{
padding-top: 16px;
font-size: 13px;
font-weight: 600;
color: #000;
}
.kaiintouroku02_p04{
padding-top: 0px;
font-size: 10px;
}


/*****************カスタムセレクション********************/
.table_casutum01{
	border: 0px none;
	border-right: 1px solid #ca7b12;
	border-bottom: 1px solid #ca7b12;
	border-left: 1px solid #ca7b12;
	margin-bottom: 5px;
}



.table_casutum03 {
 width:550px;
	margin: 4px auto 5px;
	border: 1px none;
	z-index: 10;
}


/*****************カテゴリ********************/

#category_title_kaiin {
width:550px;
margin:20px 0px 0px 0px;
padding: 0;
background-image:url(../top/top_title02w.jpg);
background-repeat: no-repeat;
background-position:top center;
}
#category_title_kaiin .catch {
 font-size:14px;
 font-weight:500;
 text-align:left;
 padding:8px 6px 6px 12px;
 background-color:#f2cf01;
 color:#333;
}


.category_title {
width:550px;
margin:20px auto 0px ;
 font-weight:500;
 text-align:left;
 padding:8px 6px 6px 12px;
 background-color:#26a281;
 color:#FFFFFF;
	box-sizing: border-box;
}

.category01{
	border: 1px solid #ccc;
	background-color:#fff;
	text-align:left;
margin:0;
 padding:8px 6px 6px 6px;
	display: block;
	overflow: auto;
		box-sizing: border-box;
}
	.category_l{
	float: left;
	width: 50%;
 display:block;
	}
	.category_r{
float:right;
width: 48%;
padding-left: 2%;
	}

.category01 li{
font-size: 14px;
list-style-image:url(../top/arrow_gray.png);
list-style-position:inside;
position: relative;
left: 4px;
padding-top:10px!important;
box-sizing: border-box;
line-height: 105%;
}

 .category_img01 {
width:75px;
height:120px;
margin:8px 8px 8px 8px;
float:left;
}



/**************特集****************/
#tokushu{
width: 550;
padding: 12px 4px 4px  4px;
box-sizing: border-box;
display: block;
overflow: auto;
border: 1px solid #ccc;
}
#tokushu ul {
clear: both;
list-style:none;
}
#tokushu ul li{
width: 25%;
float:left;
}
#tokushu .tokushu_img01{
width:120px;
height:70px;
}
#tokushu .tokushu_content{
font-size: 14px;
font-weight: 600;
color: #4E658E;
margin: 4px auto 2px;
padding: 0 6px;
}
#tokushu .tokushu_lead{
font-size: 11px;
font-weight: 400;
line-height: 130%;
color: #666;
margin: 2px auto 4px;
text-align: left;
padding: 0 8px;
}
 .tokushu_title{
    font-size: 14px;
    font-weight: 600;
    text-align: left;
    padding: 8px 6px 6px 12px;
    margin: 20px 0px 0px;
    background-color: #fff;
    color: #4E658E;
				border-top: 1px solid #ccc;
				border-left: 1px solid #ccc;
				border-right: 1px solid #ccc;
				border-bottom: 2px solid #4E658E;
}

#tokushu .tokushu_li02 ul {
}
#tokushu .tokushu_li02 li {
list-style:none;
width: 98%!important;
float:none!important;
text-align: left!important;
}
#tokushu .tokushu_li02 li a{
width: 98%!important;
}




/*****************ニュース********************/

.category_title_news {
width:548px;
margin:8px 0px 0px 0px;
padding: 0;
background-image:url(../top/top_title_news.jpg);
background-repeat: no-repeat;
background-position:top center;
}

.category_title_news h1 {
padding: 3px 0px 1px 10px;
font-size:14px;
font-weight:bold;
text-align:left;
line-height: 130%;
}


.kokuchi01 {
	margin: 0em 0 20px;
	padding: 0 0 ;
	width: 550px;
	border-style: none;
}



/**************タイトル****************/
#custamtitle{
width:550px;
margin:20px auto 0 auto;
padding: 0;
}

 .custamtitle_title{
 font-size:1.2em;
font-weight:500;
 text-align:left;
 padding:8px 6px 6px 12px;
 background-color:#fff;
 color:#00a5e7;
 border: 1px solid #00a5e7;
}


/**************エリアリンク****************/
/*#area{
width: 550;
margin: 1.2em auto 0em;
padding: 1em ;
border: 1px solid #ccc;
background-color: #fff;
box-sizing: border-box; 
overflow: hidden;
}
#area ul{
clear: both;
}
#area li{
width: 25%;
float: left;
list-style-image: url(../top/arrow_gray.png)  ;
list-style-position: inside;
	}
	#area a{
display: block;
font-size: 14px;
text-align: left;
}
	#area p{
color: #000;
font-size: 14px;
text-align: left;
margin-left: -0.6em;
padding-bottom: 0.4em;
}*/





/*三角矢印*/
.arrow{
    position: relative;
    display: inline-block;
    padding: 0 0 0 6px;
    color: #000;
    vertical-align: middle;
    text-decoration: none;
    font-size: 15px;
}
.arrow::before,
.arrow::after{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    content: "";
    vertical-align: middle;
}
.sankaku01::before{
    left: 4px;
    box-sizing: border-box;
    width: 4px;
    height: 4px;
    border: 4px solid transparent;
    border-left: 4px solid #4E658E;
}





/**************店舗****************/
#shop{
clear: both;
	margin:20px 0px 0;
 display: block;
 box-sizing: border-box;
 overflow: auto;
}
#shop ul {
display:table;
width:100%;
padding: 0;
}
#shop ul li{
width: 21%;
float:left;
list-style: none;
display:table-cell;
background-color: #F5F5F5;
padding: 20px 10px 10px;
}
.shop_honsha{
margin: 0 1% 0 0.8%!important;
border-bottom: 3px solid #0060D5;
}
.shop_nakano{
border-bottom: 3px solid #2F9DFE;
margin: 0 1%!important;
}
.shop_uehara{
border-bottom: 3px solid #D60E47;
margin: 0 1%!important;
}
.shop_shinjuku{
border-bottom: 3px solid #2A8C15;
margin: 0 0 0 1%!important;
}

#shop .shop_img01{
height: 120px;
}
#shop .shop_name{
font-size: 14px;
font-weight: 600;
color: #222;
margin: 4px auto 2px;
padding:  6px;
}
#shop .shop_lead{
font-size: 14px;
font-weight: 400;
line-height: 140%;
color: #000;
margin: 2px auto 4px;
text-align: left;
padding: 0 6px 0 10px;
}





/**************SNS Main用****************/
.msns01{
	margin:20px 40px 0;
 box-sizing: border-box;
 display:inline-block;
}
.msns01 ul{
 width:100%;
 margin:40px ;
 padding:0;
 display:-webkit-box;
    display:-moz-box;
    display:-ms-box;
    display:-webkit-flexbox;
    display:-moz-flexbox;
    display:-ms-flexbox;
    display:-webkit-flex;
    display:-moz-flex;
    display:-ms-flex;
    display:flex;
    -webkit-box-lines:multiple;
    -moz-box-lines:multiple;
    -webkit-flex-wrap:wrap;
    -moz-flex-wrap:wrap;
    -ms-flex-wrap:wrap;
    flex-wrap:wrap;
}
.msns01 li{
list-style:none;
width: 19%;
float: left;
margin-right: 1%;
}
.msns01_t01{
font-size: 1em;
font-weight: 600;
color:#525252;
background-color:#CED3DC;
clear: both;
padding: 6px;
}
.msns01_t02{
font-size: 0.8em;
line-height: 130%;
color:#666;
margin-top: 0.4em;
}

.msns02 {
	margin:10px 6px 10px;
 padding: 10px 6px;
 background-color: #fff;
 border-left: 1px dashed #ccc;
 border-right: 1px dashed #ccc;
color: #666;
}
.msns02 img{
width: 50px;
margin: 0.2em auto 1em;
}
.msns02_t01 {
font-size: 14px;
font-weight: 600;
}
.msns02_t02 {
font-size: 10px!important;
line-height: 130%;
font-weight: normal!important;
padding-top: 1em;
}




/* --- 注目エリア --- */
.contents_title {
	width:100%;
 max-width: 534px;
	color:#FFF;
 font-size:16px;
 font-weight:500;
 text-align: left!important;
 background-color: #035fd5;
	padding:6px 0px 7px 16px;
	margin:20px 0 0 0;
	clear:both;
}
.contents_space{
background-color: #eee;
padding-top: 8px;
}
.contents_space .item01{
font-size: 14px;
margin: 0;
padding: 0.6em 1em 1em;
background-color: #F1F1F1;
overflow: auto;
}
.contents_space .item01 a{
color: #06C;
}
.contents_space .item01 ul{
overflow: auto;
margin-top: 2px;
}
.contents_space .item01 li{
float: left;
/*width: calc(100% / 6);*/
width: 16%;
line-height: 180%;
display: block;
}
.contents_space .item01 li::after {
content: ' |';
font-weight: normal;
color: #999;
padding-left: 0.8em;
    }
    
.icon_check{
width: 40px;
position: relative;
top:6px;
left: -4px;
}   
    